import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialLeaseDetailComponent } from './ MaterialLeaseDetail.component';

describe(' MaterialLeaseDetailComponent', () => {
  let component:  MaterialLeaseDetailComponent;
  let fixture: ComponentFixture< MaterialLeaseDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialLeaseDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialLeaseDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
